h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    font-family: 'open_sansregular';
    margin:0 0 10px 0;
    color:#282828;
    word-spacing:0px;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
    text-decoration:none;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
    font-weight:normal;
    font-family: 'open_sansregular';
}

h1{
    font-size:36px;
    line-height:48px;
    text-transform:uppercase;
}

h2{
    font-size:28px;
    line-height:36px;
    text-transform:uppercase;
}

h3{
    font-size:24px;
    line-height:34px;
    text-transform:uppercase;
}

h4{
    font-family: 'open_sansregular';
    font-size:16px;
    line-height:28px;
    text-transform:uppercase;
}

h5{
    font-family: 'open_sansregular';
    font-size:16px;
    line-height:20px;
}

h6{
    font-family: 'open_sansregular';
    font-size:14px;
    line-height:18px;
}

hr {
    margin: 20px 0;
    border: 0;
    border-bottom: 1px solid #e1e0e0;
}

.text-center {
    text-align: center;
}

.navbar-inner {
    position:relative;
    min-height: 40px;
    padding:20px 20px 20px 20px;
    background-color: #000;
    background-image: none;
    background-repeat: none;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    filter: none;
    *zoom: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar-inverse .navbar-inner, .navbar-inner{
    position:relative;
    background-color: #FFF;
    background-image: none;
    background-repeat: none;
    border: none;
    filter: none;
    *zoom: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar .nav {
    margin-top: 20px;
}

.navbar .brand {
    padding: 0px;
}

.navbar .nav > li > a {
    float: none;
    font-size:12px;
    padding: 10px 15px 10px;
    color: #454648;
    text-decoration: none;
    text-shadow: none;
    font-family: 'open_sansregular';
    text-transform:uppercase;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    background:none;
    background-image: none;
    background-image: none;
    filter: none;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: -30px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 23px 0 0;
    list-style: none;
    background:url(../img/dropdown-bg.png) repeat top left;
    background-color:none;
    border: none;
    border: none;
    *border-right-width: 0;
    *border-bottom-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.dropdown-menu li  a {
    color:#454648;
    font-size:12px;
    text-transform:uppercase;
    padding:10px 15px 10px 32px;
    margin:0;
    text-shadow:none;
}

.navbar .nav > li > .dropdown-menu:after  {
    position: absolute;
    top: -6px;
    left: 35%;
    opacity: 0.95;
    filter: alpha(opacity=95);
}

.navbar .nav > li > .dropdown-menu:before  {
    display:none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: none;
    filter:none;
}

.dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu{visibility:visible;}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background:none;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-menu a,
.navbar-inverse .nav li.dropdown.active > .dropdown-menu a,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-menu a{
    color: #454648;
}

.header-nav li ul li span{
    display:none;
}

.header-nav select{
    display:none;
    background:#f6f6f6;
    margin-top:5px;
    width:100%;
    border:1px solid #000;
    color:#282828;
    cursor:pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.tabbable{
    background:#fff;
    border:1px solid #eaecee;
    padding:19px;
}

.nav-tabs{
    border-bottom: 1px solid #d8d8d8;
    margin:0;
    padding:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.nav-tabs > li {
    float: left;
    position: relative;
    margin-bottom: -1px;
    margin-right:6px;
}

.nav-tabs > li > a{
    position: relative;
    display: block;
    color:#8a8a8a;
    background-color: #fdfdfe;
    background-image: -moz-linear-gradient(top, #fdfdfe, #f1f3f4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfe), to(#f1f3f4));
    background-image: -webkit-linear-gradient(top, #fdfdfe, #f1f3f4);
    background-image: -o-linear-gradient(top, #fdfdfe, #f1f3f4);
    background-image: linear-gradient(to bottom, #fdfdfe, #f1f3f4);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfdfe', endColorstr='#fff1f3f41', GradientType=0);
    border:1px solid #d8d8d8;
    line-height: 18px;
    padding: 5px 15px 5px 15px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.nav-tabs > li > a:hover{
    border:1px solid #d8d8d8;
}

.nav-tabs > li > a::after{
    content:'';
    position:absolute;
    z-index: 2;
    top: 0;
    right: -9px;
    bottom: -1px;
    width: 15px;
    background-color: #fdfdfe;
    background-image: -moz-linear-gradient(top, #fdfdfe, #f1f3f4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfe), to(#f1f3f4));
    background-image: -webkit-linear-gradient(top, #fdfdfe, #f1f3f4);
    background-image: -o-linear-gradient(top, #fdfdfe, #f1f3f4);
    background-image: linear-gradient(to bottom, #fdfdfe, #f1f3f4);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfdfe', endColorstr='#fff1f3f41', GradientType=0);
    border-right:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
    -webkit-transform: skew(30deg);
    -moz-transform: skew(30deg);
    -ms-transform: skew(30deg);
    -o-transform: skew(30deg);
    transform: skew(30deg);
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
}

.nav-tabs .active > a{
    background:#fafbfc;
    z-index: 100;
}

.nav-tabs .active > a::after{
    background:#fafbfc;
    border-bottom:none;
}

.nav-tabs .active > a::after:hover,
.nav-tabs .active > a:hover{
    background:#fafbfc;
}

.tab-content{
    background:#fafbfc;
    border:1px solid #e8e8e8;
    border-top:none;
    padding:30px 20px 10px 20px;
    margin:0;
    height:100%;
}

.tab-content p{
    margin-bottom:10px;
}
.tabs-left{
    background:#f3f5f7;
}
.tabs-left > .nav-tabs {
    background:url(../img/bg-tabs-left1.png) no-repeat bottom right, url(../img/bg-tabs-left.png) repeat-y top right;
    float: left;
    padding-right:1px;
    margin-right: 0;
    border-right: none;
    height:100%;
}

.tabs-left > .nav-tabs > li {
    margin-right:0;
}

.tabs-left > .nav-tabs > li > a {
    color:#c0c4c8;
    font-size:14px;
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    padding-right:50px;
    text-shadow:0px 1px 1px #fcfcfd;
    margin-right: -1px;
    border:none;
    background:none;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}

.tabs-left > .nav-tabs > li > a::after{
    display:none;
}

.tabs-left > .nav-tabs > li > a:hover {
    border:none;
    border-color:none;
    background:none;
}

.tabs-left > .nav-tabs > .active{
    background:#fff;
    padding-right:0;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover {
    margin-right:-1px;
    background:#fff;
    border-left:1px solid #dedede;
    border-bottom:1px solid #dedede;
    color:#5f5f5f;
    font-size:14px;
    padding:10px 15px 10px 15px;
}

.tabs-left > .tab-content{
    background:#fff;
    padding:20px;
    height:100%;
    border:none;
}

.accordion-group {
    margin-bottom: 2px;
    border:none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.accordion-heading .accordion-toggle {
    display: block;
    padding:3px 0 3px 20px;
    color:#848484;
    font-weight:600;
    font-size:11px;
    font-family: 'open_sansregular';
}

.accordion-heading .accordion-toggle:hover {
    text-decoration:none;
}

.accordion-inner {
    padding: 10px 15px 10px 15px;
    border: 1px solid #e5e5e5;
    margin:10px 0 10px 0;
}

.accordion-inner p{
    margin-bottom:10px;
}

blockquote {
    float: left;
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 1px solid #d5d5d5;
}

blockquote p {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    color:#aaaaaa;
    font-style:italic;
}

blockquote small {
    display: block;
    line-height: 18px;
    color: #999999;
}

blockquote small:before {
    content: '\2014 \00A0';
}

blockquote.pull-right {
    float: right;
    padding-right: 15px;
    padding-left: 0;
    border-right: 1px solid #d5d5d5;
    border-left: 0;
}

blockquote span{
    float: left;
    font-style:normal;
    margin-top:20px;
    color:#282828;
    font-size:11px;
    font-weight:600;
}

.thumbnail{
    display: block;
    padding: 4px;
    line-height: 20px;
    border: 1px solid #e9e9e9;
    background:#fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a.thumbnail:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.thumbnail-radius{
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    border-radius: 4px;
}

.thumbnail-circle, .thumbnail-circle img{
    -webkit-border-radius: 100%;
    -moz-border-radius:100%;
    border-radius: 100%;
}

.pagination {
    margin: 40px 0 0 0;
    padding:0;
    border-top:1px solid #e1e0e0;
    border-bottom:1px solid #e1e0e0;
    text-align: center;
}

.pagination ul {
    display: inline-block;
    *display: inline;
    margin:0 0 -5px 0;
    padding:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    *zoom: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.pagination ul > li {
    display: inline;
    margin:0;
    padding:0;
}

.pagination ul > li > a,
.pagination ul > li > span {
    float: left;
    color:#5c5c5c;
    padding: 10px 15px;
    line-height: 20px;
    text-decoration: none;
    background-color: none;
    border: none;
    border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background: none;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #000000;
    cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover {
    color: #000000;
    cursor: default;
    background-color: none;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
    border-left-width: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
}

span.prev{
    float:left;
    margin-top:10px;
}

span.next{
    float:right;
    margin-top:10px;
}

span.prev a:hover, span.next a:hover{
    text-decoration:none;
}

span.prev.disabled a, span.next.disabled a,
span.prev.disabled a:hover, span.next.disabled a:hover{
    color:#5c5c5c;
    cursor:default;
}

.pagination-centered {
    text-align: center;
}

.pagination-right {
    text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
    padding: 11px 19px;
    font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
    padding: 2px 10px;
    font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
    padding: 0 6px;
    font-size: 10.5px;
}

.media{
    border-bottom:1px solid #e0e7ec;
    padding:25px 0 25px 0;
    margin-top: 0;
}

.media.omega{
    border-bottom:none;
}

.media .media{
    border-bottom:none;
    border-top:1px solid #e0e7ec;
    margin-top:25px;
    padding:25px 20px 0px 60px;
}

.media-body {
    margin-left: 20px;
    padding-right:20px;
}

.media .pull-left {
    margin-left: 20px;
}

.media .pull-right {
    margin-right: 20px;
}

.media h4.media-heading, .media h4.media-heading a{
    color:#2c3945;
    font-size:14px;
    text-shadow:0px 1px 1px #fff;
    margin-bottom:0;
    line-height:18px;
}

.media h4.media-heading a:hover{
    text-decoration:none;
}

.media p, .media .media p{
    color:#606b77;
    text-shadow:0px 1px 1px #fff;
    margin-bottom:0;
    margin-top:10px;
}

.media .pull-left {
    margin-right: 15px;
}

.media .pull-right {
    margin-left: 15px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f7f9;
    border: 1px solid #eaecee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}

.well-large {
    padding: 24px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.well-small {
    padding: 9px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.carousel-control {
    position: absolute;
    bottom:-4px;
    left:auto;
    top:auto;
    right: 27px;
    width: 21px;
    height: 22px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background-color: #1c1c1c;
    background-image:url(../img/custom-carousel-nav.png);
    background-repeat: no-repeat;
    background-position:0 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    text-indent:-9999px;
}

.carousel-control.right {
    right:6px;
    background-position:-21px 0;
}

.carousel-control:hover {
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.tooltip-inner {
    text-shadow:none;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    height: 20px;
    padding: 5px 15px;
    font-size:12px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #c7c7c7;
    font-size:11px;
    font-family: 'open_sansregular';
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #c7c7c7;
    font-size:11px;
    font-family: 'open_sansregular';
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #c7c7c7;
    font-size:11px;
    font-family: 'open_sansregular';
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    outline: 0;
    outline: thin dotted \9;
    /* IE6-9 */

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* === Tweak examples === */
.bs-docs-example > p:last-child {
    margin-bottom: 0;
}
.bs-docs-example .table,
.bs-docs-example .progress,
.bs-docs-example .well,
.bs-docs-example .alert,
.bs-docs-example .hero-unit,
.bs-docs-example .pagination,
.bs-docs-example .navbar,
.bs-docs-example > .nav,
.bs-docs-example blockquote {
    margin-bottom: 0;
}

.jobs-and-careers-home {
    background-image:url(../img/assets/jobs-and-careers-1170x400.jpg);
    float: none;
    height: 350px;
    margin: 0 auto 0 auto;
    max-width: 1170px;
    overflow: hidden;
}

.jobs-and-careers-heading h2 {
    font-family: 'open_sansbold';
    font-size: 24px;
    line-height: 32px;
}

.no-opacity {
    opacity:1.0;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

.jobs-and-training-home, .careers-and-education-home{
    background: #FF8900;
    color: #FFFFFF;
    height: 200px;
    padding: 20px 0px;
    margin-top: 55px;
    position: relative;
    opacity:0.85;
    filter:alpha(opacity=85); /* For IE8 and earlier */
    width: 440px;
}

.jobs-and-training-home
{
    float: left;
}

.careers-and-education-home
{
    float: right;
}

.jobs-and-training-home a
{
    display: block;
    height: 100%;
    /*margin: 20px;*/
    width: 465px; /*Adding static width to stetch this for the new text*/
}

.careers-and-education-home a
{
    display: block;
    height: 100%;
    /*margin: 20px;*/
    width: 100%;
}

.jobs-and-training-home a:hover, .careers-and-education-home a:hover{
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

.jobs-and-training-home h3, .careers-and-education-home h3{
    color: #FFFFFF;
    font-family: 'open_sansbold';
    font-size: 32px;
    line-height: 40px;
    word-spacing: 0px;
    margin: 0px;
}

.jobs-and-training-home p, .careers-and-education-home p {
    padding: 20px 0px 0px 0px;
    font-weight: 600;
    color: #111;
    width: 380px;
}

.jobs-and-training-home p {
    float: right;
}

.jobs-and-training-home {
    text-align: right;
    padding-left: 70px;
    padding-right: 60px;
}

.careers-and-education-home {
    padding-left: 40px;
    padding-right: 90px;
}

.color-bg {
    background-image: url(../img/assets/color-bg.jpg) !important;
}

footer {
    padding:0px;
}

.get-started-btn {
    background: #30a2cc;
    border: 1px solid #30a2cc;
    font-family: 'open_sansregular';
    font-size: 12px;
    line-height: 12px;
}
.navbar .nav li .get-started a  {
    color: #FFFFFF;
}

.cta-box {
    margin: 0px !important;
}

.youtube {
    float: right;
}

#page-headline h1 {
    color: #FFFFFF;
    font-size: 28px;
}

.numberCircle {
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    behavior: url(PIE.htc);
    display: inline-block;
    width: 24px;
    height: 23px;
    padding: 8px;
    background: #fff;
    border: 2px solid #5b5c60;
    color: #5b5c60;
    text-align: center;
    font-size: 32px;
}
.color-gray
{
    color: #5b5c60;
}
.color-gray a{
    color: #5b5c60;
    letter-spacing: -1px;
}

.color-gray a:hover{
    color: #8D8B85;
    letter-spacing: -1px;
    text-decoration: none;
}

.color-blue .numberCircle{
    color: #0382bd;
    border: 2px solid #0382bd;
}

.color-blue {
    color: #0382bd;
    font-weight: bold;
    letter-spacing: -1px;
}

.color-blue a{
    color: #0382bd;
    font-weight: bold;
    letter-spacing: -1px;
}

.color-blue a:hover{
    color: #66B7DE;
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
}

.color-green .numberCircle{
    color: #648c3d;
    border: 2px solid #648c3d;
}

.color-green {
    color: #648c3d;
    font-weight: bold;
    letter-spacing: -1px;
}

.color-green a{
    color: #648c3d;
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
}

.color-green a:hover{
    color: #9BC672;
    font-weight: bold;
    letter-spacing: -1px;
}

.small-footer {
    color: #999999;
    font-size: 12px;
    line-height: 13px;
    margin-top: 20px;
}

.small-footer p {
    margin: 0 0 13px;
}

footer .row
{
    margin-left: 0;
    margin-bottom: 5px;
}

#contact-us
{
    margin-right: 25px;
}

.nav-get-started {
    margin:25px 25px 0px 0px;
    padding: 6px 15px !important;
}

.h4-bigger {
    font-size:24px;
}

.thumbnail .caption {
    min-height: 40px;
}

.overlay-img { position:relative; display:inline-block;}
.overlay-img:before {
    content: "";
    text-align:center;
    color: #FFF;
    display: block;
    position:absolute;
    width:100%;
    height:100%;
    background-color: #638c3d;
    opacity: 0.6;
    filter: alpha(opacity=60);
    pointer-events: none;
}

.tabs-left > .nav-tabs > li > a {
    color: #5b5c60;
}

.rjp-heading {
    float: left;
    position: absolute;
    bottom: 0;
    background-color: #000000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    color: #FFFFFF;
    padding: 10px 20px;
    margin: 0;
}
.rjp-sidebar {
    margin-top: 30px;
}

.rjp-sidebar h4 {
    color: #FFFFFF;
    text-transform: none;
    font-size: 14px;
    margin: 0px;
}

.rjp-sidebar ul {
    list-style: none;
}

.rjp-sidebar ul li{
    padding-bottom:5px;
}

.rjp-sidebar-item {
    padding: 5px 10px 2px 10px;
    margin-bottom:15px;
    color: #333333;
}

.training-education a, .industry-sectors a, .keys-for-success a, .rjp-sidebar-item a{
    color: #333333;
}

.training-education a:hover, .industry-sectors a:hover, .keys-for-success a:hover, .rjp-sidebar-item a:hover {
    color: #000000;
    text-decoration:none;
}
.training-education {
    background-color: #FF8900;
}

.industry-sectors {
    background-color: #638c3d;
}

.keys-for-success {
    background-color: #56A3D1;
}

/* Contact Us Page */
.contact-us-strong
{
    color: #5489bb;
}

.contact-us-span
{
    width: 230px;
    margin-left: 70px;
}

/* Partner Logos */
#partner-logos
{
    margin-top: 50px;
}

/* Case Manager Modal */
#cm-email-content-validation
{
    color: #ff0000;
}

/* Navbar overwrites */
.navbar-content
{
    margin-top: 5px;
}

/* Work History */
.wh-item
{
    margin-top: 10px;
}

iframe
{
    width: 100%;
    height: 315px;
    max-width: 560px;
}

.banner-container
{
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#container
{
    position: relative;
}

/* View Job Candidate */
.vjc-tabs
{
    margin-bottom: 15px;
}

#StudentIDGrid
{
    width: 270px;
}

/* where the banner seems to break down */
@media (max-width: 1220px)
{
    .jobs-and-training-home,
    .careers-and-education-home
    {
        height: auto;
        margin: 10% 0 0 0;
        position: relative;
        padding: 5px;
        text-align: center;
    }

    .jobs-and-training-home a,
    .careers-and-education-home a,
    .jobs-and-training-home a h3,
    .careers-and-education-home a h3
    {
        padding: 0;
        margin: 0;
    }

    .jobs-and-training-home a p,
    .careers-and-education-home a p
    {
        display: none;
        visibility:  collapse;
    }
}

@media (max-width: 980px)
{
    .form-horizontal .controls {
        margin-left: 0;
    }
    .form-horizontal .control-label {
        float: none;
        display: block;
        text-align: left;
    }
}

@media(max-width: 766px)
{
    ul.client-list li
    {
        background: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    ul.client-list li:last-child
    {
        padding: 0 28px 0 0 !important;
    }

    .rjp-heading
    {
        float:none;
        padding: 10px 0;
        position: relative;
        text-align: center;
        width: 100%;
    }

    .rjp-heading-img
    {
        display: none;
        visibility: collapse;
    }

    .form-horizontal .controls {
        margin-left: 0px;
    }
    .form-horizontal .control-label {
        float: none;
        display: block;
        text-align: left;
    }
}

@media(max-width: 640px)
{
    ul.client-list li
    {
        float: none !important;
    }
}

@media (max-width: 500px)
{
    .jobs-and-training-home,
    .careers-and-education-home
    {
        display: block;
        float: none;
        width: 100%;
    }

    .jobs-and-training-home a h3,
    .careers-and-education-home a h3
    {
        font-size: 1.5em;
    }

    iframe
    {
        height: 100%;
        min-height: 200px;
    }

    .form-horizontal .controls {
        margin-left: 0;
    }
    .form-horizontal .control-label {
        float: none;
        display: block;
        text-align: left;
    }
}
.margin-right-30
{
    margin-right:30px;
}

#page-headline > .shalenet-label,
h3 > .shalenet-label,
.shalenet-label {
    display: inline-block;
    *display: inline;
    padding: 6px 25px;
    margin-bottom: 7px;
    *margin-left: .3em;
    font-size: 12px;
    line-height: 20px;
    color: #FFF;
    text-align: center;
    font-family: 'open_sansregular';
    vertical-align: middle;
    background: #FF8900;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-transform: none;
    font-weight: normal;
}

h1 > .shalenet-label,
h3 > .shalenet-label
{

}